*{outline:0 none;vertical-align:baseline;margin:0;padding:0}
body{line-height:1}
address,abbr{font-style:normal}
abbr,acronym{cursor:help;border-bottom:1px dotted #999}
a:link,a:visited,:link,:visited{text-decoration:none;color:inherit}
a:hover,a:active,a:focus,:focus{outline-style:none;outline-width:medium;outline:0 none}
pre,code{font-size:1em;font-weight:400}
a img,:link img,:visited img{border:0 none}
img{border:0 none;}
table{border:none;border-collapse:collapse;border-spacing:0}.
clear{clear:both;}
.clearer{clear:both;height:1px;font-size:1px;line-height:1px;margin:0;padding:0}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
* html>body .clearfix{display:block;width:100%}
* html .clearfix{height:1%}
span.ir,a:visited span.ir{display:block;width:0;height:0;overflow:hidden}.access{display:block;width:0;height:0;overflow:hidden;margin:0;padding:0}